﻿/*#container .colleft #newsHome .parent .group {
    height: 500px;
}

@media (max-width: 1199px) {
    #container .colleft #newsHome .parent .group {
        height: auto;
    }
    #container .wrp .colleft #newMain .left .other .item .wImage{
        width:100%;
    }
}

.module {
    display: none
}

#container .colleft #lstBanner .commonBanner {
    margin-bottom: 0 !important;
}

#container .colleft #newMain .left .item .name {
    font-size: 1rem !important;
}

#container .colleft #newsHome .parent .group .main .item .info .name {
    font-size: 1rem !important;
}

#container .colleft #newMain .right {
    width: 40.65%;
}

#container .colleft {
    width: 77.58%;
    font-size: 1rem;
}

    #container .colleft #newsHome .parent {
        width: calc((100% - 1.9rem)/2);
        margin-bottom: 1rem;
    }

@media (max-width: 991px) {
    #container .colleft #newsHome .parent {
        width: 100%;
    }
}
#container .colleft #newsHome .parent .group .main .item .info .cont {
    width: auto;
    overflow: hidden;
    height: 60px;
    text-overflow: ellipsis;
}
#container .colleft #newMain .left .other {
    margin-top:0 !important;
}
#container .colleft #newMain .left .item .cont {
    line-height: 1.5rem;
    height: 62px;
    width: auto;
    overflow: hidden;
}
@-moz-document url-prefix() {
    #container .colleft #newMain .left .other .slick-arrow {
        top: 25%;
    }

    #container .colleft #newMain .left .other {
        height: 230px;
    }
}
*/
.active{
    display:block
}